/*------------ product-info-list ------------*/

.product-info-list {
    margin: 0 auto;
    max-width: 1050px;
    box-sizing: border-box;
    border: double #ccc;
    border-width: 4px 0;
    padding: 15px;
}

.product-info-list > li {
    float: none;
}

.product-info-list .pic {
    display: inline-block;
    margin-right: -4px;
}

.product-info-list .text {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 260px);
    margin: 0 0 0 20px;
}

.product-info-list .name {
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 20px;
    color: #4C5E2C;
    height: 26px;
    margin: 0 0 20px;
}

.product-info-list .description {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #666;
    font-size: 16px;
    height: 70px;
}


/*------------ product-list ------------*/

.product-list {
    margin: 50px auto 0;
    max-width: 1100px;
}

.product-list li {
    width: 50%;
    padding: 0 25px 20px;
}

.product-list li:nth-child(2n+1) {
    clear: left;
}

.product-list li a {
    display: table;
    position: relative;
    margin: 0 auto;
    max-width: 480px;
    border: 2px solid #BBC99F;
    padding: 7px;
    width: 100%;
    transition: all .2s;
    border-radius: 3px;
}

.product-list li a:hover {
    transition: all .2s;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3)
}

.product-list li .pic {
    position: relative;
    display: table-cell;
    width: 236px;
    border-radius: 3px;
    overflow: hidden;
}

.product-list li .text {
    display: table-cell;
    padding: 0 25px;
    line-height: 1.2;
    vertical-align: middle;
    max-width: 212px;
    box-sizing: border-box;
}

.product-list .name {
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 20px;
    color: #4C5E2C;
    height: 26px;
    margin: 0 0 5px;
}

.product-list li .description {
    color: #333333;
    font-size: 18px;
}


/*------------ gallery ------------*/

.products-info {
    max-width: 1010px;
    margin: 0 auto 60px;
}

.product-name {
    color: #fff;
    background: #DED43E;
    border-radius: 5px;
    font-family: 'Russo One', sans-serif;
    font-size: 28px;
    font-weight: normal;
    padding: 7px 20px;
    margin: 0 0 25px;
}

.gallery .slider {
    float: left;
    width: 596px;
}

.slick-item {
    border-radius: 3px;
    overflow: hidden;
}

.gallery .thumbnails {
    width: 380px;
    float: right;
}

.gallery .thumbnails ul {
    margin: 0 -10px;
}

.gallery .thumbnails li {
    padding: 0 10px 20px;
    width: 50%;
}

.gallery .thumbnails li a {
    border-radius: 3px;
    overflow: hidden;
    display: block;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

.gallery .thumbnails li a:hover {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}


/*------------ detail ------------*/

.products-detail {
    max-width: 1010px;
    margin: 0 auto;
}

.products-detail .title {
    font-family: 'Russo One', sans-serif;
    font-size: 20px;
    color: #DED43E;
    margin: 0 -15px 20px;
}

.products-detail .title i {
    margin: 0 15px;
}


/*------------ category ------------*/

.category-first li a {
    border: 6px solid #A4C58B;
}

.category-first .name {
    font-size: 25px;
    color: #000;
    height: 30px;
}

.category-first li .description {
    color: #999;
}

.category-first li a:hover {
    transition: all .2s;
    border: 6px solid #999;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.category-second li a {
    border: 4px solid #A6B156;
}

.category-second .name {
    font-size: 20px;
    color: #666;
    height: 30px;
}

.category-second li .description {
    color: #999;
}

.category-second li a:hover {
    border: 4px solid #ccc;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
